Subject: bug#37889: [PATCH] Remove obsolete doc references to XEmacs

From: Stefan Kangas <[email-masked]>
Date: Wed, 23 Oct 2019 22:16:10 +0200

Eli Zaretskii <[email-masked]> writes:

> > The attached patch removes most of them.  Any objections to any of this?
>
> I object to the likes of this:
[...]
> To me, this is akin to rewriting history: those people contributed to
> the development in the past, and we should keep the attributions out
> of respect for their work.

I mostly thought it was confusing to talk about contributions to
another text editor in our source code, but perhaps the patch was a
bit too enthusiastic.  I obviously agree that we should respect their
work, so I'll just take that part out.

> I have no problem with other changes you proposed.

Thanks for the review.

Best regards,
Stefan Kangas